$(function() {
    $('#nav li').hover(
    function() {
        $('ul', this).slideDown(50); //show submenu
    },
    function() {
        $('ul', this).slideUp(50); //hide submenu
    });
    


    $('#content').hover(
	function() {
	   $('#nav > ul').hide();
	}
    );

});
